/*------------ 共通 --------------*/
*{
  font-family: "Sawarabi Mincho", serif;
  font-weight:400;
  font-style: normal;
  color: #330000;
  line-height:1.5rem;
  letter-spacing:-0.01rem;
}
h2 p{
  font-family: "Lora", "serif";
}
h3{
  font-weight:700;
  margin-top:20px;
}
/*------------------------------ TOP PAGE ------------------------------*/
/* header */
#rflower .site:before,
#rflower .footer-widget:before {
    display: none;
}

#rflower h1.site-title,
#rflower div.site-title {
    text-align: unset;
    font-size: 16px;
    font-family: 'Lora', serif;
    padding: 29px 120px 40px 120px;
}
#rflower h1.site-title a,#rflower div.site-title a {
    font-weight: normal;
}

#rflower .header-btn {
    position: absolute;
    top: 30px;
    right: 330px;
    display: flex;
    gap: 10px;
}


#rflower .incart-btn a {
    padding: 0 25px;
}

#rflower header .snav {
    right: 60px;
    width: fit-content;
}

#rflower header .snav i {
    border: none;
}

#rflower .sns {
    right: 156px;
    border-left: none;
}

#rflower .sns li {
    padding: 0 12px;
}
#rflower .snav .search-box {
    float: right;
    padding-right: 42px;
}
#rflower .snav .membership {
    position: absolute;
    width: fit-content;
    top: 0;
    right: 0;
}
#rflower .headerbtn {
    margin: 0 auto;
    width: 145px;
  }
#rflower .btn_outer {
    border-radius: 25px;
    text-align: center;
    margin: 0 auto;
    padding: 5px 0;
    box-shadow: 0.2px 1px 2px gray;
  }
#rflower .btn_inner {
    width: 95%;
    margin: 0 auto;
    padding: 5px;
    border: 1px solid #f0edde;
    color: #f0edde;
    border-radius: 25px;
    font-weight:800;
  }
#rflower .btn_outer_brown, #rflower .btn_inner_brown {
    background: #350700;
}
#rflower .btn_outer_green, #rflower .btn_inner_green {
    background: #1dcd00;
}
#rflower .headerbtn .btn_inner a {
    color: #f0edde;
  }

/* site-navigation */
#rflower #site-navigation {
	color: #350700;
}

#rflower #site-navigation ul li:first-child {
	border-left: 1px solid #c4e5e7;
}

#rflower #site-navigation li {
	border-right: 1px solid #c4e5e7;
    margin: 0;
}

#rflower #site-navigation li a {
    width: max-content;
    line-height: 30px;
	letter-spacing: 0.5px;
	color: #350700;
	font-size: 18px;
	font-family: 'Lora', serif;
	text-align: center;
    padding: 0.5em 1em;
}

#rflower #site-navigation li a span {
	display: block;
	font-size: 14px;
	font-weight: normal;
}

#rflower #site-navigation .sub-menu li a {
    width: 100%;
    text-align: left;
}

/*------------ ハンバーガーメニュー -----------*/
#rflower .menu-bar {
    top: 40px;
}

#rflower .menu-trigger {
    width: 40px;
    height: 40px;
}

#rflower .menu-trigger span:nth-of-type(2) {
    top: 18px;
}

#rflower .menu-on .menu-trigger span:nth-of-type(1) {
    top: -3px;
}

#rflower .menu-on .menu-trigger span:nth-of-type(3) {
    bottom: -1px;
}

/*------------------ main-image -----------------*/
#rflower .main-image {
    margin: 0px;
    padding-bottom: 30px;
	background-color: #f5fcfc;
	background-image:
	linear-gradient(-90deg, #fff 50%, transparent 50%);
	background-size: 42px 42px;
}

#rflower .main-image_wrap {
    position: relative;
}
#rflower .main-image_wrap .mv_text {
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translateY(-50%);
    width: 60%;
    max-width: 850px;
    font-family: 'Lora', serif;
}
#rflower .main-image_wrap .mv_text h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.5;
}
#rflower .main-image_wrap .mv_text p {
    font-size: 21px;
    line-height: 1.5;
}
#rflower .corporation_banner {
    text-align: center;
    margin-top: 30px;
}
#rflower .corporation_banner h1 {
    margin: 30px 8px;
    font-size: 16px;
    font-family: 'Lora', serif;

}
#rflower .main-image,
#rflower .main-slider {
    margin-bottom: 0;
    padding-bottom: 0;
}
@media screen and (min-width: 1700px) {
    #rflower .main-image_wrap .mv_text {
        right: 5%;
    }
}

/*---------------------- main ---------------------*/
#rflower #main {
    width: 100%;
    margin: 0px;
	background-color: #f5fcfc;
	background-image:
	 linear-gradient(-90deg, #fff 50%, transparent 50%);
	background-size: 42px 42px;
    text-align: center;
    font-size: 16px;
    font-family: serif;
}

#rflower .main-section {
    margin: 0;
}

#rflower .sub-section {
    padding: 30px 0 60px 0;
    margin-bottom: 0;
}

.shopping-guide-a{
  color:blue;
  text-decoration-style: dashed;
  text-decoration-color: rgba(250,140,175,0.7);
  text-decoration-thickness:1px;
  text-underline-offset:3px;
}

/*------------------- クラウドファンディング ------------------*/
#rflower #crowdfunding-block {
    background-image: url(images/bg_rightblue.png);
}

#rflower .main-section h2, #rflower .gallery-inner h2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 350px;
    margin: 0 auto;
    font-size: 2.5em;
    font-family: 'Lora', serif;
    font-weight: normal;
    line-height: 0.8;
}

#rflower .main-section h2 span, #rflower .gallery-inner h2 span {
    font-size: 14px;
}

#rflower .description {
    padding: 30px 50px 50px;
}

#rflower .kazari-right {
    transform: scale(-1, 1);
}

#rflower .nsa_product_list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 1010px;
    margin: 0 auto;
}

#rflower .nsa_product_list .nsa_product_child {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30%;
    height: 0;
    padding-top: 45%;
    background-color: #fff;
    background-image: url(images/waku.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    margin-bottom: 60px;
}

#rflower .nsa_product_list .nsa_product_child img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 76%;
    border-radius: 6px;
}

#rflower .nsa_product_list .nsa_product_child p {
    margin-top: 60px;
}

#rflower .crowdfunding-btn {
    margin: 0 auto;
    width: 250px;
}
#rflower .crowdfunding_wrap .flow_wrap{
      margin-top:20px;
}

/*-------------- ▼ ご注文の流れ ▼ --------------*/
#order-flow{
  max-width:600px;
  width:90%;
  margin:30px auto;
  background-color:#ffffff;
  border-radius:15px;
  box-shadow:0 0 6px gray;
  padding:16px;
}
.order-flow-container{
  width:100%;
  margin:20px 0;
}
.order-flow-title{
  display:flex;
  justify-content:center;
  font-size:1.25rem;
  margin-bottom:15px;
}
.order-flow-title .order-number{
  font-size:1.75rem;
  color:#fff;
  margin: auto 5px;
  border-bottom:none;
  background-color:#e4d486;
  width:30px;
  box-shadow:1px 1px 2px gray;
}

.order-flow-title p{
  font-weight:900;
  border-bottom:2px solid #e4d486;
  margin:auto 5px;
  padding: 5px;
  width:240px
}
.order-flow-inner{
  margin:0 auto;
  font-size:0.8rem;
  text-align:left;
  max-inline-size:max-content;
}
.order-flow-inner p{
  max-width:260px;
  margin:0 auto;
  text-decoration:underline;
  text-decoration-style: dashed;
  text-decoration-color: rgba(250,140,175,0.7);
  text-decoration-thickness:1px;
  text-underline-offset:3px;
}
.order-flow-arrow{
  color:rgba(250,140,175,0.7);
}
#rflower .btn_outer_pink, #rflower .btn_inner_pink {
  background: #ff64a8;
}
#rflower .order-flow-btn {
  display:flex;
}
#rflower .order-flow-btn a{
  width: 125px;
  margin:7px auto;
}
#rflower .order-flow-btn .btn_inner{
  text-decoration:none;
  padding:3px;
}

/*------- ▲ ご注文の流れ ▲ ------*/
/*---------- ▼ top flowerprice & postage ▼ -----------*/
.top-dl{
  max-width:600px;
  width:90%;
  margin:50px auto 10px;
  display:flex;
  flex-wrap:wrap;
  border-top:1px solid #e1fafb;
  border-left:1px solid #e1fafb;
  text-align:left;
}
.top-dl dt{
  width:40%;
  border-bottom:1px solid #e1fafb;
  border-right:1px solid #e1fafb;
  background-color: #d1f6f6;
  font-weight:800;
  padding:8px 12px;
}
.top-dl dd{
  width:60%;
  border-bottom:1px solid #e1fafb;
  border-right:1px solid #e1fafb;
  background-color:#fff;
  padding:8px 12px;
}
.dl-radius{
  display:inline;
  border-radius:15px;
}

@media screen and (max-width: 768px) {
  
  .top-dl{
    flex-direction:column;
    width:80%;
  }
  .top-dl dt{
    width:100%;
  }
  .top-dl dd{
    width:100%;
  }


}

/*---------- ▲ top flowerprice & postage ▲ -----------*/


@media screen and (max-width: 999px) {
    #rflower .flow_wrap {
        flex-direction: column;
    }
    #rflower .flow_outer, #rflower .flow_outer_sm, #rflower .flow_outer_lg {
        width: 30%;
    }
    #rflower .orderflow-sec .flow_inner4 {
        text-align: center;
    }
    #rflower .orderflow-sec .flow_inner4::after {
        left: 60%;
    }
    #rflower .triangle {
        transform: rotate(90deg);
    }
}

@media screen and (max-width: 599px) {
    #rflower .flow_outer, #rflower .flow_outer_sm, #rflower .flow_outer_lg {
        width: 50%;
    }   
}

/* オーダー */
#rflower .order {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

/* レンタルルーム */
#rentalRoom-block .rentalRoom {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:10%;
	padding:25px 10% 25px;
}

#rentalRoom-block .rentalRoom_description{
	text-align:left;
}

#rentalRoom-block .insta {
	margin:25px auto 0;
	max-width: 540px;
}

/*------------------- カテゴリー ----------------*/
#rflower .category-sec .flow_wrap {
    gap: 15px;
  }
  #rflower .category-sec .flow_inner {
    position: relative;
    border: 1px solid #eee3c6;
    padding: 10px 10px 10px 50px;
  }
#rflower .category-sec .flow_inner a{
    width:100%;
}
  #rflower .category-sec .flow_inner1::before {
    content: url(images/category-1.png);
    transform: scale(0.2);
    position: absolute;
    top: -60px;
    left: -70px;
  }
  #rflower .category-sec .flow_inner2::before {
    content: url(images/category-2.png);
    transform: scale(0.2);
    position: absolute;
    top: -60px;
    left: -70px;
  }
  #rflower .category-sec .flow_inner3::before {
    content: url(images/category-3.png);
    transform: scale(0.2);
    position: absolute;
    top: -60px;
    left: -70px;
  }
  #rflower .category-sec .flow_inner4::before {
    content: url(images/category-4.png);
    transform: scale(0.2);
    position: absolute;
    top: -60px;
    left: -70px;
  }
  #rflower .category-sec .flow_inner5::before {
    content: url(images/category-5.png);
    transform: scale(0.2);
    position: absolute;
    top: -60px;
    left: -70px;
  }

/*------------------------ ギャラリー ---------------------*/
#rflower #gallery-block {
    background-image: url(images/bg_rightblue2.png);
}

#rflower .gallery {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 1010px;
    margin: 0 auto;
    margin-bottom: 80px;
    row-gap: 80px;
}

#rflower .gallery-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30%;
    height: 0;
    padding-top: 45%;
    background-color: #fff;
    background-image: url(images/waku.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/*------- design note -------*/
#rflower .design-note{
    max-width:400px;
    width:80%;
    height:auto;
    margin:20px auto 0;
}

#rflower .gallery-item img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 76%;
    border-radius: 6px;
}

#rflower .gallery-item p {
    margin-top: 50px;
}

#rflower .gallery-btn {
    margin: 0 auto;
    width: 250px;
}

#rflower #main.one-column #content {
    padding: 0;
}

/* アクセス */
#rflower #tertiary {
    background-color: #fff;
    text-align: center;
    font-size: 16px;
    font-family: serif;
    line-height: 1.6;
    margin: 0;
    padding: 80px 0;
}

#rflower #tertiary h2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 350px;
    margin: 0 auto;
    font-size: 2.5em;
    font-family: 'Lora', serif;
    font-weight: normal;
    line-height: 0.8;
}

#rflower #tertiary h2 span {
    font-size: 14px;
}

#rflower .access {
    display: flex;
    width: 1000px;
    align-items: center;
    justify-content: center;
    gap: 40px;
    line-height: 1.8;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 40px;
}

#rflower .google-map {
    position: relative;
    width:40%;
    height:0;
    padding-top:30%;
}

#rflower .google-map iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

#rflower .address p:nth-of-type(2) {
    margin: 5px 0 20px 0;
}

/* フッター */
#rflower footer {
    padding: unset;
    padding-top: 90px;
    font-size: 16px;
    font-family: serif  ;
}

#rflower footer, #rflower footer a {
    background-image: url(images/bg_rightblue3.png);
    text-align: center;
}

#rflower footer a {
    padding: 10px;
}

#rflower footer nav {
    padding: 40px 0;
}

#rflower footer nav ul li:last-child a {
    border-right: 1px solid #000;
}

#rflower footer nav ul li:first-child a {
    border-left: 1px solid #000;
}

#rflower .footer-calendar {
    width: 50%;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 30px;
    font-family: 'Lora', serif;
}

#rflower .widget_title {
    font-family: 'Lora', serif;
}

#rflower .calendar-btn {
    margin: 0 auto;
    width: 250px;
}

#rflower .calendar-btn a {
    padding: 0;
}

#rflower .copyright {
    background-color: #f5fcfc;
	background-image:
	 linear-gradient(-90deg, #fff 50%, transparent 50%);
	background-size: 42px 42px;
    padding: 30px 0;
}

/*------------------------------
  商品詳細ページ
------------------------------*/
#rflower #main.two-column #content {
    text-align: center;
    margin: 0 auto;
    float: none;
    width: 1000px;
}

#rflower .category-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    background-image: url(images/bg_rightblue3.png);
    font-family: 'Lora', serif; 
    font-size: 30px;
    letter-spacing: 0.02em;
    padding: 60px 0;
}

#rflower .category-title::before {
    content: "";
    display: inline-block;
    background-image: url(images/balloon_icon.png);
    width: 54px;
    height: 54px;
    background-size: contain;
    vertical-align: middle;
    margin-bottom: 15px;
    animation: swing 1s infinite;
    -webkit-transform-origin: top center;
    transform-origin: top center;
}

#rflower .category-subtitle {
    font-size: 16px;
    margin-top: 15px;
}

#rflower #content .entry-title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    background-image: url(images/bg_rightblue2.png);
    font-family: 'Lora', serif; 
    font-size: 16px;
    letter-spacing: 0.02em;
    margin-top: 80px;
    margin-bottom: 50px;
    padding: 20px 0 15px 0;
    border: none;
}

#rflower #content .entry-title span {
    display: inline-block;
    font-size: 30px;
    margin-bottom: 10px;
}

#rflower .entry-title::before {
    content: url(images/title_kazari.png);
}

#rflower .entry-title::after {
    content: url(images/title_kazari.png);
    transform: scale(-1, 1);
}

#rflower .item-title {
    padding: 0 20px;
}

#rflower .entry-content {
    margin-top: 50px;
}

#rflower .entry-content p {
    line-height: 1.7em;
    margin-bottom:0;
}

#rflower .leftbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 100px;
}

#rflower .item-img {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 40%;
    max-width: 400px;
    height: 0;
    padding-top: 60%;
    background-color: #fff;
    background-image: url(images/waku02.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-bottom: 25px;
}

#rflower .item-img-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
}

#rflower .item-img span, #rflower .item-img br {
    display: none;
}

#rflower .item-img p {
    line-height: 1.8;
    /*margin-bottom: 0;*/
    width: 80%;
    margin: 0 auto;
}

#rflower .item-img p:first-of-type {
    margin-top: 40px;
}

#rflower .comments-area {
    border: none;
}

#rflower .product_free dl {
    margin-bottom: 20px;
}

#rflower .product_free dt {
    text-align: left;
}

#rflower .product_free input[type="text"], #rflower .product_free select {
    width: 470px;
    height: 50px;
    border-color: #d9d9d9;
    margin: 10px 0;
}

#rflower .product_free textarea {
    width: 470px;
    margin: 10px 0;
}

#rflower .product_free input[type="file"] {
    margin: 10px 0;
}

#rflower .delivery-link {
    margin: 35px 0;
}

#rflower .delivery-link a {
    color: #2bbfab;
}

#rflower .price-count {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

#rflower .price-count p {
    margin-bottom: 0;
}

#rflower span.price {
    color: #000;
    font-size: 32px;
    font-weight: normal;
}

#rflower #primary .price-count select {
    width: 100px;
    height: 50px;
    border-color: #d9d9d9;
}

/* カートボタン */
#rflower .cart-btn {
    margin-top: 50px;
}

#rflower .product_cart {
    font-size: 0;
    width: 352px;
    height: 66px;
    background-color: transparent;
    background-image: url(images/cartbutton.png);
}

#rflower #main.two-column #secondary {
    display: none;
}

/*-------------------------- ウィッシュリスト -----------------------*/
#rflower .wishlist-left {
    width: 54%;
}

#rflower .wishlist {
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
}

/*------------------------------ パンくずリスト ------------------------------*/
#rflower .p-breadcrumb {
    margin: 0 auto 50px;
    max-width: 1000px;
}

#rflower .p-breadcrumb__lists {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    flex-wrap: wrap;
}

#rflower .p-breadcrumb li a {
    pointer-events: auto;
}

@media screen and (max-width: 1049px) {
    #rflower .p-breadcrumb {
        width: 90%;
    }
}

/*------------------------------ ギャラリーページ ------------------------------*/
#rflower #gallery-content {
    margin-top: 80px;
}

/*------------------------------ pagination ------------------------------*/
#rflower .pagination {
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 60px;
}

/*------------------------------ luminous lightbox無効 ------------------------------*/
#rflower .lum-lightbox.lum-open {
    display: none;
}

/*------------------------------ 404ページ ------------------------------*/
#rflower #content .page-title, #content .entry-title {
    font-family: serif;
    padding-top: 50px;
}

#rflower .one-column #secondary {
    display: none;
}

/*------------------------------ 花通信 ------------------------------*/
#rflower .post-inner {
    display: flex;
    width: 80%;
    margin: 0 auto;
    justify-content: center;
    gap: 40px;
}

#rflower .post-li article {
    border: none;
    margin-bottom: 30px;
}

#rflower .post-inner .entry-content {
    width: 40%;
}

#rflower .post-inner .thumb-img {
    width: 30%;
}

#rflower #content .post-li article .entry-title {
    margin-top: 20px;
    margin-bottom: 30px;
}

#rflower .entry-meta {
    border: none;
}

#rflower .post-li .entry-content {
    margin-top: 20px;
}

/*------------------------------
  特定商取引法
------------------------------*/
#rflower .law_list {
    width: fit-content;
    text-align: left;
    margin: 0 auto;
}

#rflower .law_list dt {
    font-weight: bold;
    border-bottom: 1px solid #d9d9d9;
}

#rflower .law_list dd {
    padding-bottom: 15px;
}

/*------------------------------
  オーダーメイド
------------------------------*/
#rflower .entry-content h3 {
    border: none;
}

/*------------------------------
  ショッピングガイド
------------------------------*/
#rflower #ez-toc-container {
    margin: 0 auto;
    margin-bottom: 50px;
}

#rflower .shopping_guide {
    text-align: left;
    padding-bottom: 20px;
}

#rflower .shopping_guide.entry-content h2, .item-description h2 {
    margin-top: 30px;
    margin-bottom: 10px;
}
.shopping-guide .description p{
    text-align:center;
}

#rflower .acd-option {
    position: relative;
    max-width:960px;
    width:90%;
    margin:0 auto;
}

#rflower .acd-check{
    display: none;
}

#rflower .acd-label{
    border-bottom: 2px solid #1baaba;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 1px;
    padding: 10px 10px 10px 30px;
    cursor: pointer;
}

#rflower .acd-label::after, #rflower .acd-label::before {
    content: "";
    position: absolute;
    left: 0.5em;
    top: 0.8em;
    width: 2px;
    height: 0.75em;
    background-color: #000;
    transition: all 0.3s;
}

#rflower .acd-label::after {
    transform: rotate(90deg);
}

#rflower .acd-content{
    border: none;
    height: 0;
    opacity: 0;
    padding: 0 10px 20px;
    transition: .5s;
    visibility: hidden;
    margin:auto;
}

#rflower .acd-check:checked + .acd-label  + .acd-content{
    height: fit-content;
    opacity: 1;
    padding: 0 10px 20px;
    visibility: visible;
}

#rflower .acd-check:checked + .acd-label::before {
    transform: rotate(90deg);
}

/*------------------------------ ▼shoppingguid start▼ ------------------------------*/
.shopping_guide p{
  margin-bottom: 0px;
}
.blank-line{
  margin-top:16px;
}
.dashed-box{
  border: 2px dashed #ffffff;
  background-color: #eaf4f4;
  box-shadow: 0 0 0 6px #eaf4f4;
  width:400px;
  padding: 16px;
  margin: 20px auto;
}
.shopping_guide small{
  font-size:11px;
}
.shopping_guide mark{
  font-weight: bold;
  background: linear-gradient(transparent 60%,#ffadad 60%);
  padding: 0 3px;
}
/*-------- ▼order flow▼ ---------*/
#rflower .orderflow {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

#rflower .flow_wrap {
    display: flex;
    justify-content: center;
    gap: 10px;
    width: 100%;
    max-width: 1000px;
    margin: auto;
    flex-wrap: wrap;
	align-items: center;
    font-size: 14px;
}

#rflower .flow_outer {
    border: 2px solid #eee3c6;
    padding: 3px;
    list-style: none;
    width:175px;
}
#rflower .flow_outer_sm {
    width: 14%;
    border: 2px solid #eee3c6;
    padding: 3px;
}
#rflower .flow_outer_lg {
    width: 19%;
    border: 2px solid #eee3c6;
    padding: 3px;
    list-style: none;
  }
#rflower .flow_inner {
    text-align: center;
    border: 1px solid #eee3c6;
    padding-right:5px;
}
#rflower .orderflow-sec .flow_inner4 {
    position: relative;
    text-align: left;
    padding: 10px 0 10px 35px;
}

#rflower .orderflow-sec .flow_inner4::after {
    content: url(images/camera_icon.png);
    position: absolute;
    top: 11px;
    left: 80px;
}
#rflower .triangle {
    width: 0;
    height: 0;
    border-left: 15px solid #ddc891;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    list-style: none;
}
/*-------- ▲order flow▲ ---------*/
/*------- payment -------*/
#bank{
  max-width:800px;
  text-align:center;
}

.credit-img{
  width:40%;
  display:block;
  margin:auto;
}
.paypay{
  margin-bottom:30px;
}
.paypay-img{
  display:block;
  margin:10px auto 20px;
}
/*.np-con-img{
  width:700px;
  height:auto;
  display:block;
  margin:auto; */
}

/*-------- panel --------*/
#rflower .panel-example{
  display:flex;
}
#rflower .panel-example p{
  font-weight:bold;
}
#rflower .panel-example .panel-img{
  display:block;
  width:40%;  
  margin:10px auto 0;
}

/*--------  ▼shipping flow▼ --------*/
.shipping-dl{
  margin:20px auto 10px;
  display:flex;
  flex-wrap:wrap;
  border-top:1px solid #e1fafb;
  border-left:1px solid #e1fafb;
  text-align:left;
}
.shipping-dl dt{
  width:40%;
  border-bottom:1px solid #e1fafb;
  border-right:1px solid #e1fafb;
  background-color: #d1f6f6;
  font-weight:800;
  padding:8px 12px;
}
.shipping-dl dd{
  width:60%;
  border-bottom:1px solid #e1fafb;
  border-right:1px solid #e1fafb;
  background-color:#fff;
  padding:8px 12px;
}

/*------------- area --------------*/
.area-dl{
  max-width:600px;
  width:90%;
  margin:10px auto;
  display:flex;
  flex-wrap:wrap;
  border-top:1px solid #e1fafb;
  border-left:1px solid #e1fafb;
  text-align:left;
}
.area-dl dt{
  width:40%;
  border-bottom:1px solid #e1fafb;
  border-right:1px solid #e1fafb;
  background-color: #d1f6f6;
  font-weight:800;
  padding:8px 12px;
}
.area-dl dd{
  width:60%;
  border-bottom:1px solid #e1fafb;
  border-right:1px solid #e1fafb;
  background-color:#fff;
  padding:8px 12px;
}

@media screen and (max-width: 999px) {
  #rflower .acd-content img {
    width: unset;
  }
  #rflower .panel-example .panel-img{
    width:40%;
  }
}

@media screen and (max-width: 768px) {
    .dashed-box{
    width:100%;
}
    .shipping-dl{
      flex-direction:column;
    }
    .shipping-dl dt{
      width:100%;
    }
    .shipping-dl dd{
      width:100%;
    }
    .area-dl{
      flex-direction:column;
    }
    .area-dl dt{
      width:100%;
    }
    .area-dl dd{
      width:100%;
    }
}

/*------------------------------ ▲shoppingguid end▲ ------------------------------*/

/*------------------------------
  ログインページ
------------------------------*/
#rflower .loginpage_link {
    margin-bottom: 80px;
}

#rflower .loginpage_link p {
    line-height: 2.0;
}

#rflower .loginpage_link p a {
    text-decoration: underline;
}

@media screen and (max-width: 999px) {
    #rflower header#page_header {
        position: static;
        z-index: auto;
    }
}

/*------------------------------
  マイページ
------------------------------*/
#rflower #mypage.entry-content .fua_menu_list,
#rflower #mypage.entry-content > p,
#rflower #mypage.entry-content .csc_menu {
    text-align: left;
}

#rflower #mypage.entry-content #csc_content {
    width: 100%;
}

#rflower .message_container {
    width: 100%;
}

#rflower ul.csc_menu {
    display: flex;
    flex-direction: column;
}

#rflower ul.csc_menu li {
    width: 100%;
}

#rflower ul.csc_menu li:nth-child(2) {
    order: -1;
}

#rflower ul.csc_menu li:nth-child(2) a:before{
    content: "チャットで";
    padding-right: 2px;
}

@media screen and (max-width: 999px) {
    #rflower #mypage.entry-content {
        width: 90%;
        margin: 0 auto;
        padding: 0;
    }
}

@media screen and (max-width: 780px) {
    #rflower #mypage.entry-content .form-table {
        word-wrap: break-all;
        word-break: break-all;
        table-layout: fixed;
        width: 100%;
    }
    #rflower #mypage.entry-content table.form-table th,
    #rflower #mypage.entry-content table.form-table td {
        word-wrap: break-word;
        word-break: break-word;
        white-space: pre-wrap;
        font-size: 80%;
    }
}

/*------------------------------
  カレンダー
------------------------------*/
#rflower .bms {
    margin: 50px 10px;
}

@media screen and (min-width: 62.5em) {
    #rflower #main {
        padding: 0;
    }
}

@media screen and (min-width: 1000px) {
    #rflower #mobile-menu .membership a {
        background-color: transparent;
    }
}

@media screen and (max-width: 1250px) {
    #rflower #site-navigation li a {
        font-size: 17.5px;
        padding: 0.5em 0.6em;
    }

    #rflower .main-image {
        text-align: center;
    }

    #rflower .main-image img {
        width: auto;
    }
}

@media screen and (max-width: 1100px) {
    #rflower #site-navigation li a {
        font-size: 16px;
        padding: 0.5em 0.4em;
    }

    #rflower h1.site-title, #rflower div.site-title {
        padding-left: 40px;
    }

    #rflower .nsa_product_list, #rflower .gallery {
        width: 900px;
    }

    #rflower .nsa_product_list .nsa_product_child, #rflower .gallery-item {
        background-size: contain;
    }

    #rflower .orderflow {
        gap: 3px;
    }

    #rflower #main.two-column #content {
        width: 900px;
    }

    #rflower .item-img-inner {
        width: 80%;
    }

    .widget img, .entry-content img, .item-description img {
        width: 80%;
    }
    .credit .credit-img{
      width:40%;
    }
    .paypay .paypay-img{
      width:30%;
    }
}

@media screen and (max-width: 999px) {
    #rflower header {
        position: fixed;
        z-index: 10;
        background-image: url(images/carina-bg.gif);
        border: none;
    }

    #rflower .site-header.menu_height {
        height: 100%;
        overflow-y: scroll;
    }


    #rflower header .snav {
        width: unset;
    }

    #rflower .sns {
        width: fit-content;
        border: none;
        float: right;
    }

    #rflower .incart-btn {
        top: 50px;
        right: 40px;
    }

    #rflower h1.site-title, #rflower div.site-title {
        width: 95%;
        display: flex;
        padding: 34px 0;
        justify-content: center;
        align-items: center;
        gap: 10px;
        margin: 0 auto;
    }

    #rflower .incart-btn a {
        padding: 0 5px;
    }

    #rflower .header-btn {
        position: unset;
        width: unset;
        text-align: center;
    }

    #rflower .header-btn img {
        width: 90%;
    }

    #rflower .linesodan-btn {
        padding-left: 0;
    }

    #rflower .snav .search-box {
        border: none;
        padding: 0;
    }

    #rflower .snav .membership {
        border: none;
        top: 110px;
        right: 20px;
    }

    #rflower #site-navigation ul li:first-child {
        border: none;
    }

    #rflower #site-navigation ul li {
        border: none;
    }
    #rflower .main-image_wrap, 
    #rflower #main.two-column,
    #rflower #main.one-column {
        margin-top: 155px;
    }

    #rflower #main.one-column.front_page {
        margin-top: 0;
    }

    #rflower .main-image_wrap .mv_text {
        width: 62%;
    }

     #rflower .main-image_wrap .mv_text h2 {
        font-size: 30px;
    }

    #rflower .nsa_product_list, #rflower .gallery {
        width: 750px;
    }

    #rflower .orderflow img:nth-of-type(2n+1) {
        width: 15%;
    }

    #rflower .orderflow img:nth-of-type(2n) {
        width: 1.5%;
    }

    #rflower .order img {
        width: 75%;
    }

    #rflower .category img {
        width: 15%;
    }

    #rflower .access {
        width: 100%;
    }

    #rflower footer nav ul li:first-child a, #rflower footer nav ul li:last-child a {
        border: none;
    }

    #rflower #main.two-column #content {
        width: 100%;
    }

    #rflower .leftbox {
        flex-direction: column;
    }
}

@media screen and (max-width: 780px) {
    #rflower .main-image_wrap .mv_text h2 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    #rflower .main-image_wrap .mv_text p {
        font-size: 15px;
    }

    #rflower h1.site-title, #rflower div.site-title {
        flex-direction: column;
        gap: 10px;
        padding: 14.5px 0;
    }

    #rflower h1.site-title, #rflower div.site-title {
        width: 85%;
    }

    #rflower h1.site-title img, #rflower div.site-title img {
        vertical-align: middle;
    }

    #rflower .nsa_product_list {
        width: auto;
        row-gap: 30px;
    }

    #rflower .nsa_product_list .nsa_product_child {
        width: 50%;
        padding-top: 78%;
    }

    #rflower .gallery {
        width: auto;
        justify-content: center;
        column-gap: 20px;
        row-gap: 70px;
    }

    #rflower .gallery-item {
        width: 40%;
        padding-top: 62%;
    }

    #rflower .orderflow {
        flex-direction: column;
        gap: 0;
    }

    #rflower .orderflow img:nth-of-type(2n+1) {
        width: unset;
    }

    #rflower .orderflow img:nth-of-type(2n) {
        width: unset;
        transform: rotate(90deg);
    }

    #rflower .order {
        flex-direction: column;
        gap: 5px;
    }

    #rflower .order img {
        width: unset;
    }

    #rflower .category img {
        width: unset;
    }

    #rflower .category {
        flex-direction: column;
        gap: 0;
    }

    #rflower .access {
        flex-direction: column;
        gap: 10px;
        margin-bottom: 60px;
    }

    #rflower .google-map {
        width: 60%;
        padding-top: 40%;
    }

    .widget img, .entry-content img, .item-description img {
        width: 60%;
    }

    #rflower .item-img p:first-of-type {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #rflower .reserve-calendar {
        flex-direction: column-reverse;
        gap: 50px;
        margin-bottom: 0px;   
    }

    #rflower .reserve-calendar-text {
        width: 100%;
    }

    #rflower .reserve-calendar-inner {
        text-align: center;
    }

    #rflower .wpsbc-container[data-columns] .wpsbc-calendars .wpsbc-calendar {
        float: none;
        margin-left: unset;
        margin-right: unset;
        margin: 0 auto;
    }

    #rflower .footer-calendar {
        width: 80%;
    }

}

@media screen and (max-width: 480px) {
    #rflower .site-title-image {
        text-align: center;
    }

    #rflower .site-title-image img {
        width: 60%;
    }

    #rflower .header-btn img {
        width: 80%;
    }

    #rflower .menu-bar {
        top: 30px;
    }

    #rflower .menu-trigger {
        width: 20px;
        height: 20px;
    }

    #rflower .incart-btn {
        top: 30px;
        right: 30px;
    }
    
    #rflower .menu-trigger span:nth-of-type(2) {
        top: 9px;
    }
    
    #rflower .menu-on .menu-trigger span:nth-of-type(1) {
        top: -12px;
    }
    
    #rflower .menu-on .menu-trigger span:nth-of-type(3) {
        bottom: -11px;
    }

    #rflower .main,
    #rflower #main.two-column,
    #rflower #main.one-column,
    #rflower .main-image_wrap {
        margin-top: 120px;
    }

    #rflower .main-image_wrap .mv_text h2 {
        font-size: 14.5px;
        margin-bottom: 0;
    }
    #rflower .main-image_wrap .mv_text p {
        font-size: 12px;
    }

    #rflower .corporation_banner {
        width: 90%;
        margin: 30px auto 0;
    }

    #rflower .main-section h2, #rflower .gallery-inner h2, #rflower #tertiary h2 {
        width: 80%;
        font-size: 1.8em;
        justify-content: space-around;
    }

    #rflower .nsa_product_list .nsa_product_child, #rflower .gallery-item {
        width: 68%;
        padding-top: 100%;
    }

    #rflower .google-map {
        width: 90%;
        padding-top: 60%;
    }

    #rflower .category-title {
        font-size: 22px;
        padding: 20px 0;
    }

    #rflower .category-subtitle {
        font-size: 14px;
        margin-top: 5px;
    }

    #rflower .category-title::before {
        width: 30px;
        height: 30px;
    }

    #rflower #content .entry-title {
        font-size: 14px;
        margin-top: 0;
        margin-bottom: 20px;
    }

    #rflower #content .entry-title span {
        font-size: 22px;
    }

    #rflower .leftbox {
        margin-top: 30px;
    }

    #rflower .item-img {
        width: 70%;
        padding-top: 98%;
    }

    #rflower .item-img p {
        font-size: 14px;
        line-height: 1.2;
    }

    #rflower .item-description {
        width: 90%;
    }

    #rflower .product_free input[type="text"], #rflower .product_free select, #rflower .product_free textarea {
        width: 90%;
    }

    #rflower .product_cart {
        width: 280px;
        height: 50px;
        background-repeat: no-repeat;
        background-size: contain;
    }

    #rflower .entry-content {
        margin-bottom: 0;
    }

    #rflower #main.two-column #content {
        padding-bottom: 50px;
    }

    #rflower #tertiary {
        padding: 30px 0;
    }

    #rflower footer {
        padding-top: 30px;
    }

    #rflower .reserve-calendar-text a {
        padding: 1rem 2rem;
    }

    #rflower .footer-calendar {
        width: 100%;
    }
}

